<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tmerclub</artifactId>
        <groupId>com.moyuer.cloud</groupId>
        <version>0.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>tmerclub-group</artifactId>
    <description>tmerclub 团购服务</description>
    <packaging>jar</packaging>


    <dependencies>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-database</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-security</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-leaf</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-rocketmq</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-product</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-admin</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-group</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-search</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-user</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-order</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.xuxueli</groupId>
            <artifactId>xxl-job-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-mongodb</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <version>${spring-boot.version}</version>
            </plugin>
        </plugins>
    </build>
</project>

